package com.rjconsultores.ventaboletos.vo.embarcada;

public class CidadeVO {
    private Integer ciudadId;
    private String nombciudad;
    
	public Integer getCiudadId() {
		return ciudadId;
	}
	public void setCiudadId(Integer ciudadId) {
		this.ciudadId = ciudadId;
	}
	public String getNombciudad() {
		return nombciudad;
	}
	public void setNombciudad(String nombciudad) {
		this.nombciudad = nombciudad;
	}
    
    
}
